{% extends 'scratch/base_nakano.html' %}

{% block title%}⚾{% endblock %}

{% block content %}
<div style="text-align:center;">
<h1><font size="5" color="deepskyblue">目指せ大谷翔平！</font></h1>>
<iframe src="https://scratch.mit.edu/projects/326024216/embed" allowtransparency="true" width="485" height="402" frameborder="0" scrolling="no" allowfullscreen></iframe>
</div>
{% endblock %}
